Page 1 of 1

[solved]Cant update mint14

Posted: Sat Dec 08, 2012 8:13 am
by godsotherhand
Using mint 14, x64, cinnamon .

when i update, i get something like
Fetched 896 kB in 8s (103 kB/s)
W: Failed to fetch http://archive.getdeb.net/ubuntu/dists/ ... elease.gpg Unable to connect to archive.getdeb.net:http:

W: Failed to fetch http://archive.getdeb.net/ubuntu/dists/ ... tion-en_US Unable to connect to archive.getdeb.net:http:

W: Failed to fetch http://archive.getdeb.net/ubuntu/dists/ ... slation-en Unable to connect to archive.getdeb.net:http:

W: Failed to fetch http://archive.getdeb.net/ubuntu/dists/ ... 4/Packages Unable to connect to archive.getdeb.net:http:

W: Failed to fetch http://archive.getdeb.net/ubuntu/dists/ ... 6/Packages Unable to connect to archive.getdeb.net:http:

E: Some index files failed to download. They have been ignored, or old ones used instead.


I understand it's ubuntu's repos that have problems, but i cant find anything on the net..

This comes up even if i use update manager, even if u use apt-get update.


it's been a few good days now, dunno if it's the server just down..

Re: Cant update mint14

Posted: Sat Dec 08, 2012 8:53 am
by karlchen
Hello, gosotherhand.

Searching this forum only for "archive.getdeb.net" yields 277 hits at the time of writing this. So much for being unable to find anything about your problem on the net. :P

Trouble updating? archive.getdeb.net is down

Kind regards,
Karl

Re: Cant update mint14

Posted: Sat Dec 08, 2012 8:59 am
by godsotherhand
uh yeah. thx. i didnt search for the server, more like " trouble updating mint 14 / ubuntu 12.10"..
Ty very much for the link :)

Re: Cant update mint14

Posted: Sat Dec 08, 2012 9:16 am
by karlchen
Hello, godsotherhand.

The funny thing is that in the Ubuntu forum, GET DEB down?, they reference a thread here in this forum as the final answer on the question whether archive.getdeb.net is down. :wink:

Karl